# DrawPixelInfo Struct Reference

Data about how and where to blit pixels. More...

`#include <gfx_type.h>`

## Data Fields
void * | dst_ptr
int | left
int | top
int | width
int | height
int | pitch
ZoomLevel | zoom

## Detailed Description

Data about how and where to blit pixels.

Definition at line 140 of file gfx_type.h.

The documentation for this struct was generated from the following file:

- src/gfx_type.h